<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Gubitnik</title>
  <id>urn:book:cd51327e-2d9c-4a11-bbec-8d4e85d81879</id>
  <updated>2019-07-20T06:07:52Z</updated>
  <link href="./book_3018.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Gubitnik" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_T_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with T" />
  <link href="../../Thomas%20Bernhard/Gubitnik%20%283018%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Thomas%20Bernhard/Gubitnik%20%283018%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Thomas%20Bernhard/Gubitnik%20%283018%29/Gubitnik%20-%20Thomas%20Bernhard.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="114 KB" />
  <author>
    <name>Thomas Bernhard</name>
    <uri>../authors_1/authors_1245_Page_1.xml</uri>
  </author>
  <published>1990-12-31T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Svetovi</dcterms:publisher>
  <category term="General Fiction" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1245_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Thomas Bernhard" />
  <link href="http://www.goodreads.com/book/title/Gubitnik" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Gubitnik" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Gubitnik%20Thomas%20Bernhard" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Gubitnik&amp;field-author=Thomas%20Bernhard" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Thomas%20Bernhard" type="text/html" rel="related" title="Thomas Bernhard on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Thomas%20Bernhard" type="text/html" rel="related" title="Thomas Bernhard on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BernhardThomas" type="text/html" rel="related" title="Thomas Bernhard on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Thomas%20Bernhard" type="text/html" rel="related" title="Thomas Bernhard on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Thomas%20Bernhard" type="text/html" rel="related" title="Thomas Bernhard on ISFDB" target="_blank" />
</entry>
